# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Core/Src/system_stm32f4xx.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/system_stm32f4xx.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c.obj
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/_newlib_version.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/machine/_default_types.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_intsup.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/_stdint.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/arm-none-eabi/include/sys/features.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stddef.h
 C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/lib/gcc/arm-none-eabi/13.3.1/include/stdint.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Inc/stm32f4xx_hal_conf.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f407xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_compiler.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_gcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/cmsis_version.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/core_cm4.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/CMSIS/Include/mpu_armv7.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h
 C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h

